@charset "utf-8";
/* CSS Document */
@import url("fonts.css");
@import url("reset.css");

@-moz-keyframes xoayanh{
0%{
-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
transform: rotate(0deg);
 }
100% {
-webkit-transform: rotate(720deg); /* Chrome, Safari, Opera */    
transform: rotate(720deg);
       }
    }
@-o-keyframes xoayanh{
0%{
-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
transform: rotate(0deg);
 }
100% {
-webkit-transform: rotate(720deg); /* Chrome, Safari, Opera */    
transform: rotate(720deg);
       }
    }
@-webkit-keyframes xoayanh{
  0%{
	-webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
	transform: rotate(0deg);
	 }
	100% {
	-webkit-transform: rotate(720deg); /* Chrome, Safari, Opera */    
	transform: rotate(720deg);
	       }
	    }
@keyframes xoayanh {
    0%{ 
      -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(720deg); /* Chrome, Safari, Opera */
      transform: rotate(720deg);
    }
}
body{
	font-family: "Conv_Roboto-Regular" !important;
}
h2,h3,ul{
	margin: 0px;
}
a{
	text-decoration: none !important;
}
#loadbody{
position:fixed;
left:0px;
top:0px;
z-index:9999999999;
width:100%;
height:100%;
background: rgba(200,200,200, 0.5);
}
#loadbody img{
	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	margin:auto;
	-o-animation: xoayanh 0.7s infinite linear;
	-moz-animation: xoayanh 0.7s infinite linear;
	-webkit-animation: xoayanh 0.7s infinite linear;
	animation: xoayanh 0.7s infinite linear;
}
#wrapper{
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
.container{
	width: 1220px;
	padding:0px 10px;
	margin: 0 auto;
}
.container img{
	max-width: 100%;
	height: auto;
}

/*header*/
#header{
	width: 100%;	
	float: left;
	padding-bottom: 10px;
	border-bottom: 3px solid #d4dd19;
}
#header .container{
	position: relative;
	text-align: center;
}
#header #tel-header{
	float: right;
    width: 20%;
    font-size: 17px;
    background: #ff0000;
    font-weight: bold;
    border: thin solid #ff0000;
    text-align: center;
    border-radius: 5px;
    padding: 2px 5px;
    color: #fff;
}
#header #tel-location{
	float: right;
    width: 15%;
    font-size: 17px;
    background: #d4dd19;
    font-weight: bold;
    border: thin solid #b9c207;
    text-align: center;
    border-radius: 5px;
    padding: 2px 5px;
	color: #fff;
	margin-right: 10px;
}
#header #tel-location img{
	width: 15px;
    margin-right: 10px;
}
#header #tel-contact{
	float: right;
    width: 15%;
    font-size: 17px;
    background: #d4dd19;
    font-weight: bold;
    border: thin solid #b9c207;
    text-align: center;
    border-radius: 5px;
    padding: 2px 5px;
    color: #fff;
}
#header #tel-contact img{
	width: 15px;
    margin-right: 10px;
}
#header #contact .modal-content{
	float: left;
	width: 100%;
	background: #f1f1f1;
}
#header #contact .modal-content{
	padding: 0px;
	text-align: center;
}
#header #contact .modal-header h1{
	color: #484b52;
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 10px;
	text-transform: uppercase;
	background: url('../images/bgline_03.png') no-repeat center bottom;
}
#header #contact .modal-header span{
	color:#5d5d5d;
	font-size: 20px;
}
#header #contact .form-group{
	float: left;
	width: 100%;
}
#header #contact #contact-submit{
	color:#fff;
	background:#ff9600;
	font-weight: bold;
}
#header .header-container{
	padding: 0px 15px;
	position: relative;
}
.header-container #header-left{
	float: left;
}
.header-container #header-right{
	float: right;
    width: 79%;
}
#header-right .product-list{
	position: absolute;
    left: 0px;
    width: 100%;
    right: 0px;
    top: 95px;
    background: #fff;
	z-index: 7000;
	display: none;
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
}
.product-list .pro-me{
	border-left: 3px solid #ccc;
	border-right: 3px solid #ccc;
	padding-bottom: 10px;
}
.product-list .pro-me img{
	width: 100%;
	margin-bottom: 10px;
}
.product-list .pro-me .name{
	font-weight: bold;
	color: #000;
	font-size: 16px;
}
.product-list .pro-me .mota{
	float: left;
	width: 100%;
	font-size: 15px;	
	margin-bottom: 10px;
	font-family: "Conv_Roboto-Light";
}
.product-list .pro-me .xem-them{
	background: #46c1be;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
	border-radius: 35px;
}
/*end header*/
/*menu_top*/
#menu-lg{
	display: flex;
	height: 55px;
	align-items: center;
}
#menu_top{
	width: 80%;
	float: left;
}	
#menu_top>ul{
	width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin: 0px;
}
#menu_top>ul>li{
    line-height: 12px;
    text-align: center;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    width: auto; 
	line-height: 21px;
	border-right:thin solid #000; 
}
#menu_top>ul>li:last-child{
	border-right:none;
}
#menu_top>ul>li a{
	color: #414141;
	font-size: 17px;
	text-decoration: none;
	font-family: "Conv_Roboto-Medium";
}
#menu_top>ul>li a:hover{
	color:red;
}
#menu_top>ul>li>a{
	color: #414141;
	width: 100%;
	display: block;
    font-size: 17px;
	text-decoration: none;
	font-family: "Conv_Roboto-Medium";
}
#menu_top>ul>li ul{
	position: absolute;
	top: 0px;
	left: 231px;
	display: none;
	z-index: 3000;
}
#menu_top>ul>li>ul{
	top: 101%;
	left:0px;
}
#menu_top>ul>li li{
	width: 230px;
	position: relative;
	background:#0f75bc;
	line-height: 45px;
	border-bottom:thin #fff solid;
	padding-left: 10px;
	text-align: left;
}
#menu_top>ul>li li:last-child{
	border: none;
}
/*end menu_top*/
.line_after{
	width: 100%;
	background: url(../images/line_after.png) no-repeat top center;
	background-size: 100% 100%; 	
	height: 15px;
	margin-top: 10px;
	margin-bottom: 5px;

}
/*slide_show*/
#slider-index{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 1000;
	min-height: 60px;
	margin-bottom: 5%;
}
/*end slide_show*/
#bottom-slider{
	margin-bottom: 3%;
}
.bottom-sl{text-align: center;}
#bottom-slider .bottom-name{
	color: #545454;
	font-size: 17px;
}
/*middle*/
#middle{
	width: 100%;
	display: inline-block;
}
/*middle*/
/*top_content*/
#top_content{
	width: 100%;
	display: inline-block;
	position: relative;
}
/*end top_content*/
/*doitac*/
#private-office img{
	width: 100%;
}
/*end doitac*/
/*footer*/
#footer{
	width: 100%;
	padding-top: 30px;
	color: #fff;
	background:#494b52;
	position: relative;
	min-height: 100px;
}	
#footer .container{
	position: relative;
	text-align:left;
}
#footer .title_footer{
	margin-bottom: 20px;
}
#footer .title_footer h2{
	color:#fff;
	font-weight: bold;
	font-size: 18px;
}
#footer .footer-a{
	font-size: 15px;
	color: #fff;
}
#footer #content_footer{
	display: inline-block;
    text-align: left;
    line-height: 22px;
    float: left;
}
#footer #thongke{
	float:right;
}
#footer #copyright{
	    margin-top: 2%;
    padding: 10px 0px;
    background: #2e3034;
}
/*end footer*/
/*title_main*/
.title_main{
	width: 100%;
	text-align: center;
	padding: 2% 0%;
}
.title_main h2{
	font-size: 40px;
	color:#272727;
	position: relative;
	display: inline-block;
	margin-bottom: 15px;
}
.title_main span{
	color:#5d5d5d;
	font-size: 20px;
	line-height: 25px;
	font-family: "Conv_Roboto-Regular";
}
/*end title_main*/


/*box_tintuc*/

.wrap_tintuc{
	display:inline-block;
	width:100%;
	float:left;
	text-align:center;
	padding: 20px 0px;
	border-bottom: thin solid #b2b2b2;
}
.box_tintuc{
	text-align: left;
	width: 100%;
	float: left;
}
.box_tintuc img{
	float:left;
	width: 100%;
}

.box_tintuc img:hover{
	opacity: 0.5;
}
.box_tintuc a{
	text-decoration: none;
}
.box_tintuc h3{
	color:#494b52;
	font-size: 20px;
	line-height: 22px;
	margin-bottom:7px;
}
.box_tintuc h3:hover{
	color: red;
}
.box_tintuc .mota{
	color: #46443e;
	font-size: 15px;
	line-height: 20px;
	overflow:hidden;
	color:#494b52;
	text-align: justify;
	font-family: "Conv_Roboto-Light";
}
.box_tintuc .xem-tiep{
	background: #747474;
    padding: 5px 20px;
    border-radius: 5px;
    color: #fff;
    float: left;
    margin-top: 10px;
    font-size: 16px;
}
/*box_tintuc*/
/* ========== Content pagination ========== */

ul.pagination {
    color:#FE0233;
}
ul.pagination li.page_info{
	display: none;
}
ul.pagination li {
    display:inline;
    padding:0 3px;
}
ul.pagination a {
    color:#FE0233;
    display:inline-block;
    padding:5px 10px;
    border:1px solid #0f75bc;
    text-decoration:none;
    border-radius: 0px;
}
ul.pagination li a{
	border-radius: 0px;
	margin: 0px 3px;
}
ul.pagination a:hover, 
ul.pagination a.current {
    background:#0f75bc;
    color:#fff; 
}

.pagination {
	margin: auto;
	width: auto;
	text-align: center;
	margin-bottom: 10px;
}
.pages {
}
.pages li.prev {
	margin-right: 15px;
}
.pages li.next {
	margin-left: 15px;
}
.pages li {
	display: inline-block;
	margin: 5px 2px;
}
.pages li a {
	height: 25px;
	padding: 4px 8px;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	background: url(../images/backgrounds/pagingBg.png) repeat-x 0 0;
	border: 1px solid #d5d5d5;
	font-size: 11px;
}
.pages li a:hover {
	background: #f6f6f6;
}
.pages li .active {
	background: url(../images/backgrounds/sideGradient.png) repeat-x;
	color: #fff;
	border-color: #424852;
}
.pages li .active:hover {
	background: #2a313d;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

/* ==========end  Content pagination ========== */

/*product_detail*/
#right_content{
	min-height: 600px;
	width: 100%;
	padding-left: 300px;
}
/*product_detail_left*/
#product_detail_left{
	float: left;
	width: 75%;
}
#product_detail_right{
	width: 25%;
	float: right;
}
/*end product_detail_left*/
.select_sort{
	float: right;
	width: 250px;
	height: 30px;
	line-height: 30px;
	background: #fff;
	margin-right: 10px;
	
}

.button_cart{
	display: inline-block;
	line-height: 30px;
	background: #0189FF;
	color: #fff;
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
	margin-right: 10px;
	padding: 0px 10px;
	border-radius: 3px;
}
.button_cart:hover{
	background: #B3002C;
}
.owl-prev,
.owl-next{
	text-indent:10000px;
	height:100%;
	width:35px;
	position:absolute;
	top:0px;
	overflow: hidden;
}
.owl-prev{
	left:-30px;
	background: url(../images/prev.png) no-repeat center;
}
.owl-next{
	right:-30px;
	background: url(../images/next.png) no-repeat center;
}
/* box_gallery */
.box_gallery{
	width:25%;
	padding:1%;
	float:left;
}
 .box_gallery img{
	width:100% ;
	border:thin #d9d9d9 solid;
	padding:2px;
	background:#fff;
	box-shadow:5px 5px 0px #ddd ;
}
/* box_gallery */
/*new*/
#new{
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
#new h1{
	width: 30%;
    font-size: 20px;
    color: #4f4f4f;
    background: #d4dd19;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    padding: 9px 0px;
}
#new .gia{
	float: left;
    width: 100%;
    color: #fff;
    font-size: 40px;
    background: #0097a9;
    text-align: center;
    margin-top: 5px;
    padding: 15px 0px;
}
#new .mota{
	float: left;
    width: 100%;
    padding: 10px 10px 10px 20px;
    color: #4f4f4f;
    font-size: 15px;
}
/*end new*/
.row-wrap {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	-webkit-flex-flow: row wrap;	
}
#btn-menu{
	position: fixed;
	top: 10px;
    left: 5px;
	z-index: 133;
	padding: 3px 5px;
	background: #d4dd19;
    color: #333;
}
.mm-list > li > a, .mm-list > li > span {
	color:#333 !important;
}
#menu{
	background: #d4dd19 !important;
}
.slider-for{
	float: left;
	width: 100%;
	margin-bottom: 3px;
}
.slider-for img{
	width: 100%;
}
#img-noidung{
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#img-noidung img{
	width: 100%;
	border: thin solid #ccc;
	padding: 5px;
}
.slider-nav img{
	height: 100px;
}
#map_canvas{
	width: 100%;
	height: 325px;
}
#contact-index{
	float: left;
    width: 100%;
	line-height: 40px;
}
.click-buttom{
	float: left;
	width: 100%;
	text-align: center;
}
#contact-index #private-contact{
	margin: 0 auto;
    font-size: 25px;
    background: #ff0000;
    font-weight: bold;
    border: thin solid #ff0000;
    text-align: center;
    border-radius: 5px;
    padding: 15px 130px;
    color: #fff;
}
#contact-index .hotline{
	float: left;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
#contact-index .hotline label{
	float: left;
    color: #5d5d5d;
    font-size: 30px;
}
#contact-index .hotline .hotline-content{
	float: right;
    color: #ff0000;
    font-size: 30px;
    width: 190px;
}
#contact-index .email-address{
	color: #5d5d5d;
	font-size: 22px;
	float: left;
	width: 100%;
	text-align: center;
}
#contact-index .email-address a{
	text-decoration: underline;
}
@media (min-width: 768px){
	.modal-dialog {
		width: 985px;
		margin: 30px auto;
	}
}
#content-mail{
	float: left;
	width: 100%;
	position:relative;
	padding-bottom: 3%;
	background-size: 100%;
}
#content-mail .contact-index-img{
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	width:100%;
	z-index:-1;
}
#slider-child{
	float: left;
	width: 100%;
	margin-bottom:20px; 
	position: relative;
}
#slider-child img{
	width: 100%;
}
#slider-child .caption{
	position: absolute;
    top: 15%;
    left: 10%;
    right: 10%;
    bottom: 15%;
    text-align: center;
}
#slider-child .caption h1{
	color: #fff;
    font-size: 4em;
    font-weight: bold;
    text-transform: uppercase;
}
#slider-child .caption span{
	color: #fff;
    font-size: 2em;
}
.title_news h2{
	color: #474747;
	text-align: left;
	font-size: 30px;
	font-weight: bold;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.baiviet-noibat h2{
	color: #474747;
	text-align: left;
	font-size: 30px;
	font-weight: bold;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	padding-bottom: 20px; 
	background: url('../images/bg_noibat_03.png') repeat-x bottom;
}
.baiviet_lienquan{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.baiviet_lienquan .name{
	float: left;
	width: 100%;
	color: #333;
	font: 16px;
	font-weight: bold;
	margin-top: 10px;
}
.baiviet_lienquan img{
	width: 100%;
}
#right-new li{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
#right-new li a{
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
#right-new li .number{
	float: left;
	width: 10%;
	margin-left: 1%;
}
#right-new li .number b{
	color:#cccccc;
	font-size: 20px;
}
#right-new li .right-content{
	float: left;
	width: 79%;
}
#menu-hidden{
	position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 7000;
    background: #fff;
}
#hidden-nav{
	display: flex;
    height: 55px;
    align-items: center;
}
#hidden-nav #product-list{
	position: absolute;
    left: 0px;
    width: 100%;
    right: 0px;
    top: 95px;
    background: #fff;
	z-index: 7000;
	display: none;
}
#product-list .pro-me{
	border: 3px solid #ccc;
	padding-bottom: 10px;
}
#product-list .pro-me img{
	width: 100%;
	margin-bottom: 10px;
}
#product-list .pro-me .name{
	font-weight: bold;
	color: #000;
	font-size: 16px;
}
#product-list .pro-me .mota{
	float: left;
    width: 100%;
    margin-bottom: 10px;
}
#product-list .pro-me .xem-them{
	background: #46c1be;
    padding: 5px 10px;
    color: #fff;
    font-size: 12px;
	border-radius: 35px;
}
.hidden-logo img{
	width: 194px;
	height: 55px;
	margin-left: 15px;
}
.product{
	text-align: center;
	margin-bottom: 20px;
	padding: 0px 15px;
}
.product .name{
	color:#5d5d5d;
	font-size: 30px;
}
.product .get-price{
	background: #d4dd19;
	padding: 8px 25px;
	border-radius: 5px;
	color:#393939;
	font-size: 18px;
}
.product .mota{
	color: #5d5d5d;
    font-size: 17px;
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
.flash{
	float:right;
	width:100%;
}
@media (max-width: 768px){
	#new h1{
		width: 100% !important;
	}
	.product .name{
		float: left;
		width: 100%;
		padding: 10px 0px;
	}
	.product img{
		width: 100%;
	}
	.header-container #header-left {
		float: none;
		text-align: center;
	}
	.bottom-sl{
		margin-bottom: 20px;
	}
	.box_tintuc img{
		margin-bottom: 20px;
	}
	#header{
		padding:0px;
		border:0px;
	}
	#menu-action{
		background:#d4dd19;
		text-align:center;
		float: left;
		width: 100%;
	}
	#menu-action ul li {
		float: left;
		width: 33%;
		padding: 5px 0px;
		border-right: thin solid #fff;
	}
	#menu-action ul li:last-child{
		border:none;
	}
	#menu-action a{
		color:#333;
		font-size:14px;
		font-weight:bold;
	}
	#modal-contact .modal-header h1{
		margin:0px;
		color: #484b52;
		font-size: 30px;
		font-weight: bold;
		padding-bottom: 5px;
		margin-bottom: 10px;
		text-transform: uppercase;
	}
	#modal-contact .modal-header span{
		color: #5d5d5d;
		font-size: 20px;
	}
	#modal-contact .modal-content{
		float:left;
		text-align:center;
	}
	#modal-contact #contact-submit {
		color: #fff;
		background: #ff9600;
		font-weight: bold;
	}
	#contact-index #private-contact{
		padding: 15px;
	}
	#slider-child .caption h1{
		font-size: 25px;
	}
}
.slick-slide img {
    margin: 10px 0px;
}
.click-scroll{
	float: left;
    width: 100%;
    text-align: center;
    margin: 10px 0px;
}
.click-scroll img{
	width:auto !important;
	max-width: 100%;
}
#private-office{
	float: left;
	width: 100%;
}
.product .mota_new {
    color: #5d5d5d;
    font-size: 17px;
    float: left;
    margin: 20px 0px;
    width: 100%;
}